@charset "UTF-8";
/*全局样式*/

body{font-family: "Helvetica Neue", Helvetica, Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;}
a{color:#333;}
a:hover{color:#00712F;text-decoration: none;}
*::selection {background: #F49C37;color: #FFFFFF;text-shadow: none;}

@media screen and (min-width: 1200px) {.container{width: 1180px;}}
@media screen and (min-width: 992px) and (max-width: 1199px) {.container{width: 980px;}}
@media screen and (min-width: 768px) and (max-width: 991px) {.container{width: 768px;}}
@media screen and (max-width: 768px) and (max-width: 481px){}

/*基本框架*/
.fm-top{background-color: #00712F;z-index: 10;}


.fm-top a{color: #fff;}
/*.fm-top .navbar-nav li a{	line-height: 30px;}*/
.fm-top .navbar-nav li a:hover{background-color:#B29873; color:#fff}
.fm-top .navbar-form{margin:0px;padding-top:8px;}

.fm-header .logo{line-height: 100px;	border-bottom: 1px solid #B29873;}
.fm-header .logo span{float:right;}
.fm-header .nav{margin: 0;padding:0;width: 1150px;min-width: 320px;}
.fm-header .nav ul{display: block;/*height: 40px;*/list-style-type: none;-webkit-padding-start: 0px;}
.fm-header .nav>li{list-style-type: none;	float: left;	padding:5px 0px 5px 1px;	position: relative;	z-index: 999;	zoom:1;}
.fm-header .nav li a{display: block;	line-height: 40px;	font-size: 16px;	color:#00712F;	padding: 0 21px;}
.fm-header .nav li a:hover,.nav li a.hover{	background:#00712F;	color:#fff;	text-decoration: none;}
.fm-header .nav li ul{background:#00712F;	position:absolute;	top:40px;	width:106px;	list-style: none;	z-index:2;	padding:5px 0;	display:none;}
.fm-header .nav .align_right {left:auto;right:0px;	top:auto;}
.fm-header .nav li ul li{float: none;}
.fm-header .nav li ul li a{color:#fff;	font-size: 14px;padding: 0 15px; text-align: center;}
.fm-header .nav li ul li a:hover{	background-color: #B29873;	color:#00712F;}
/*.fm-header .nav li ul li a:hover::after{content :"\e092";}*/

.searchDIV {
    padding-top: 5px;
    padding-bottom: 5px;
    display: none;
    width: 292px;
    position: absolute;
    right:0px;
background:#B29873
}




.mainWrap {
	max-width:1200px;
	margin:auto;
	min-width:320px;
}

.footWrap
{
	background:#F0F0E1;
	padding:40px 0;
}

.footWrap li
{
	width:115px;
	float:left;
	_display:inline;
list-style:none
}

.footWrap h4 
{
	padding-bottom:8px;
}

.footWrap h4 a
{
	font-size:15px;
	color:#22132d;
}

.footWrap h4 a:hover
{
	color:#4F608C
}
.footWrap a
{
	color:#585858;
	display:block;
	line-height:24px;
	text-align:center;
font-size:13px
}

.footWrap a:hover
{
	color:#4F608C
}









.float{
    width: ;
    height: 114px;
    position: fixed;
    top: 333px;
    right: px;
    z-index: 999;
}

.float ul li{width: 85px ;height: 85px;background: #0668AC;margin-bottom: 15px;}
.float ul li img{display: block;margin: 0 auto;padding: 10px 0;}
.float ul li h2{text-align: center;color: #FFFFFF;}


.wx{position: relative;}
.wxt{position:absolute; left:-10px; top:-70px;display: none;}
.wx.on .wxt{display: block;}


.wx1{position: relative;}
.wx1t{position:absolute; left:-70px; top:0px;display: none;}
.wx1.on .wx1t{display: block;}

.wx2{position: relative;}
.wx2t{position:absolute; left:-70px; top:0px;display: none;}
.wx2.on .wx2t{display: block;}










.fm-footerextar{background-color:#F0F0E1 ;padding:40px 0; display:none}
.fm-footerextar ,.fm-footerextar a {color:#00712F; font-size: inherit;}
.fm-footerextar .col2 li{float: left;width: 50%;}
.fm-footerextar h4{margin-left:10px; padding:0 0 10px 0px; border-bottom: 1px solid #ccc;}
.fm-footerextar ul, .footerextar ul li{list-style: none;}
.fm-footerextar ul{ padding-left: 10px;}
.fm-footerextar img{padding-top:50px;}

.fm-copyright{background-color: #00712F;color:#fff;	padding-top: 20px;}
.fm-copyright p{text-align: center;}
.fm-copyright a{color:#fff;}
.fm-copyright a:hover{color:#B29873;}


/*响应式导航部分*/
#maintoggle,#toptoggle{
  display: none;}
/*响应式*/

@media screen and (min-width:1200px) {
    .container {
        width: 1180px;}
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    
    .fm-header .nav li a {
        font-size: 14px;
        padding: 0 19px;}
    .fm-header .nav{
        width: 950px;}
    .js .nav-collapse{
        overflow: inherit;}
    .slideshow .focus {
        width: 992px;
        height: 362px;}
    .slideshow .focus li {
        width: 992px;
        height: 362px;}
    .slideshow .focus .cover {
        top: 200px;}
    .slideshow .focus .info {
        top: 200px;}

    .headline .media-list {
        padding-left: 10px;}
}





@media screen and (max-width: 992px) {
	/*设置toggle的显示断点*/
	#maintoggle{
      background-color: #B29873;
      display: block;
      padding: 5px 10px;
      border-bottom: 1px solid #fff;
      color: #fff;
      font-size: 1.2em;}
    #toptoggle{
      display: block;
      padding: 5px 10px;
      color: #fff;
      font-size: 1.2em;}
    .fm-header .logo{
        border-bottom: none;}
    .logo {
        /*  left: 50%;
          margin: auto;
          position: absolute;
          top: 50px;
          margin-left: -140px*/
        text-align: center;}
.fm-header .logo span{
float:none;
}

    #maintoggle i,#toptoggle i{
        float: right;}

    .headline .media-list {
        padding-left: 15px;
        margin-top: 15px;}
.headline .media-list li figure{max-height:none !important;}

/*.nhnews li {
    width: 100% !important;
    border-bottom: 1px solid #fff;
    padding: 20px;
    color: #777;
}*/



}

@media screen and (max-width:480px) {}


@media screen and (max-width: 768px) {
    #nav {}
    .slideshow .focus{
        display: none;
        width: 0;}
    .fm-header {}
    .fm-header .logo {
        border-bottom: none;}



    .infoo {
        float: left;
        height: auto;
        overflow: visible;
        position: relative;}
    .infoo:hover {
        overflow: visible;}
    .infoo:hover ul {
        border: 1px solid #fff;}
    .infoo .events {
        float: none;
        position: relative;}
    .nhnews li {
        width: 100%;}
    #mainnav{
      background-color: #B29873;
      padding: 0
    ;}
    
    .fm-header #mainnav{
      clear: both;
      z-index: 999;
      display: block;}
    .fm-header .nav li{
      display: block;
      float: none;
      overflow:hidden;
      border-bottom:1px solid #fff; 
      padding:0;}
    .fm-header .nav li a{
      color: #fff;
    display: block;
    background: #00712F;}
    .fm-top {}
    .main{
      clear: both;}


    .fm-header .nav li ul{
        position: relative;
        top:0;
        border-top:1px solid #fff;
        width: 100%;
        padding: 0;
        max-height: 800px;}
    .fm-header .nav li ul li a{
        padding-left:40px;text-align: left;}
    .fm-header .nav li ul li:last-child{
        border-bottom: none;}



/*.nhnews li {
    width: 100% !important;
    border-bottom: 1px solid #fff;
    padding: 20px;
    color: #777;
}*/





}



/*首页顶部*/
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #B29873;
}